db_connection Struct Reference

`#include <db_connection.h>`

## Data Fields

const db_configuration_list_t * | configuration_list
db_backend_t * | backend

## Detailed Description

A database connection.

Definition at line 46 of file db_connection.h.

## Field Documentation

## backend

db_backend_t* db_connection::backend

Definition at line 48 of file db_connection.h.

## configuration_list

const db_configuration_list_t* db_connection::configuration_list

Definition at line 47 of file db_connection.h.

The documentation for this struct was generated from the following file:

- src/db/db_connection.h